package cn.freemud.entities.vo;

import lombok.Data;

@Data
public class SvcConfigResponse {
    private boolean svcPay;

    public SvcConfigResponse() {
    }

    public SvcConfigResponse(boolean svcPay) {
        this.svcPay = svcPay;
    }
}
